Subject: New Reply Received - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 09:26:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Yes, I confirm. I got refund </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Oct 2022, 1:24 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5017399</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Hadia ,</div>
<div dir="ltr">
<div style="box-sizing:border-box;word-break:break-word">​</div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word">​</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">sincerely apologize for any inconvenience caused, </div>
<div style="box-sizing:border-box;word-break:break-word">We would like to inform you that we have processed the refund of amount (<span dir="ltr" style="box-sizing:border-box;word-break:break-word;white-space:pre-wrap">  </span>59.2 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div style="box-sizing:border-box;word-break:break-word"> </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">Step 1 - Simply log onto your account by email id  <strong><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></strong>
</div>
<div style="box-sizing:border-box;word-break:break-word">Step 2 - Start shopping</div>
<div style="box-sizing:border-box;word-break:break-word">Step 3 - Add chosen items to basket</div>
<div style="box-sizing:border-box;word-break:break-word">Step 4 - Proceed to checkout</div>
<div style="box-sizing:border-box;word-break:break-word">Step 5 - Select the my credit as a payment option</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">​</div>
</div>
<div dir="ltr"><div dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5017399